---

rdma_mlnx_install_dir: /tmp/
rdma_mlnx_setup_file: mlnxofedinstall
#mlnx_driver for ubuntu 14.04 in s3://zoox-third-party/
rdma_mlnx_driver_sha_14_04: 884c0b11569174192a322f7a939212a9ce52fe8f41a264ac875d21c50e39ecbc
rdma_mlnx_ofed_version_14_04: MLNX_OFED_LINUX-4.2-1.2.0.0-ubuntu14.04-x86_64
rdma_mlnx_driver_tar_name_14_04: "{{ rdma_mlnx_ofed_version_14_04 }}.tgz"
rdma_mlnx_driver_path_14_04: "{{ rdma_mlnx_install_dir }}{{ rdma_mlnx_ofed_version_14_04 }}"
#mlnx_driver for ubuntu 18.04 in s3://zoox-third-party/
rdma_mlnx_driver_sha_18_04: e52507f386239bc17483ac62ad6a477f7b6dcd002e81249f27a32f5bd721f435
rdma_mlnx_ofed_version_18_04: MLNX_OFED_LINUX-4.7-1.0.0.1-ubuntu18.04-x86_64
rdma_mlnx_driver_tar_name_18_04: "{{ rdma_mlnx_ofed_version_18_04 }}.tgz"
rdma_mlnx_driver_path_18_04: "{{ rdma_mlnx_install_dir }}{{ rdma_mlnx_ofed_version_18_04 }}"
